/* ==========================================================================
   数値指定用カスタム：400〜900（立体のみ・font-family: 'Lato' に統一）
   ========================================================================== */

/* 400: 標準 (Regular) 300に変更
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Regular.eot');
    src: url('fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Regular.woff2') format('woff2'),
         url('fonts/LatoLatin-Regular.woff') format('woff'),
         url('fonts/LatoLatin-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
*/

/* 500: 中間 (Medium) 400に変更*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Medium.eot');
    src: url('fonts/LatoLatin-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Medium.woff2') format('woff2'),
         url('fonts/LatoLatin-Medium.woff') format('woff'),
         url('fonts/LatoLatin-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}


/* 600: やや太字 (Semibold) 500に変更*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Semibold.eot');
    src: url('fonts/LatoLatin-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Semibold.woff2') format('woff2'),
         url('fonts/LatoLatin-Semibold.woff') format('woff'),
         url('fonts/LatoLatin-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

/* 700: 太字 (Bold) 600に変更*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Bold.eot');
    src: url('fonts/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Bold.woff2') format('woff2'),
         url('fonts/LatoLatin-Bold.woff') format('woff'),
         url('fonts/LatoLatin-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}

/* 800: かなり太字 (Heavy) 700に変更*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Heavy.eot');
    src: url('fonts/LatoLatin-Heavy.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Heavy.woff2') format('woff2'),
         url('fonts/LatoLatin-Heavy.woff') format('woff'),
         url('fonts/LatoLatin-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* 900: 最も太い (Black) 800に変更*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/LatoLatin-Black.eot');
    src: url('fonts/LatoLatin-Black.eot?#iefix') format('embedded-opentype'),
         url('fonts/LatoLatin-Black.woff2') format('woff2'),
         url('fonts/LatoLatin-Black.woff') format('woff'),
         url('fonts/LatoLatin-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}